Subject: Re: Mark 1:5-6

From: [email-masked]
Date: Wed, 25 Apr 2001 21:44:07 -0000

I'll be darned. Deuteronomy 14:19 says, "All flying insects that
swarm are unclean to you; do not eat them." JB always seemed
such a tough guy that eating locusts was just part of his charm.

I guess I can change it to "cilce dembi", as funny as that sounds.

NR

--- In lojban@y..., pycyn@a... wrote:
> I always (well after the frisson the first time I heard the story) thought 
> that the locuust on which John fed was the bean, not the bug. Carob ("St. 
> John's Bread" after all) would be a more reliable source of a better quality 
> food than even a non-migratory salterinal orthopter, both of whose 
> descriotions suggest they are hard to catch. "Akris," the Greek word 
> involved, seems to be ambiguous just like the English "locust." The Hebrew 
> situation is strange: carob seems never to be mentioned in the Bible -- in 
> spite of being all over the place. On the other hand, I have heard (but 
> cannot now trace down) the claim that one kind of locust-bug is mentioned in 
> the rules somewhere (Leviticus?) where a plant would make more sense.